Thresholds
Thresholds
Section titled “Thresholds”Get economic nexus thresholds for a jurisdiction.
Endpoint
Section titled “Endpoint”GET /v1/thresholdsParameters
Section titled “Parameters”| Parameter | Type | Required | Description |
|---|---|---|---|
jurisdiction |
string | Yes | ISO code |
type |
string | No | Threshold type filter |
Example
Section titled “Example”curl "https://api.shipvat.com/v1/thresholds?jurisdiction=US-CA" \ -H "Authorization: Bearer sk_your_api_key"Response
Section titled “Response”{ "jurisdiction": "US-CA", "jurisdiction_name": "California", "thresholds": [{ "type": "REMOTE_SELLER_NEXUS", "amount_minor": 50000000, "currency": "USD", "transaction_count": null, "condition": "AMOUNT_ONLY", "period": "previous_calendar_year", "provenance": { "source_name": "CA CDTFA", "status": "VERIFIED" } }], "queried_at": "2024-01-15T10:30:00Z"}amount_minor is either null or a non-negative safe integer in the minor unit
of the adjacent ISO currency.
Threshold Types
Section titled “Threshold Types”VAT_REGISTRATION- EU/UK VAT registrationREMOTE_SELLER_NEXUS- US economic nexusPST_REMOTE_SELLER- Canadian PST nexusGST_SMALL_SUPPLIER- GST small supplier exemption